Bug 90819 - Script probs
Script probs
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-14 06:08 EDT by kevin mccabe
Modified: 2013-06-23 23:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 15:45:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin mccabe 2003-05-14 06:08:43 EDT
Description of problem:

I am gettting premature end of script headings errors when trying to run the 
cgi's i can run other personally created cgi's in this folder and can alter 
the index.html to forward to my cgi but cant use the scripts provided.

kevin
Comment 1 David Lawrence 2006-04-08 14:00:00 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.